bl_info = {
    "name": "Cpp Test",
    "author": "akaneyu",
    "version": (1, 1, 1),
    "blender": (2, 93, 0),
    "location": "Image",
    "warning": "",
    "description": "",
    "wiki_url": "",
    "tracker_url": "",
    "category": "Paint"}

if "bpy" in locals():
    import importlib
    importlib.reload(cpp_test)
    importlib.reload(utils)

import bpy
from . import cpp_test

classes = [
    cpp_test.CPP_TEST_OT_generate_image,
    cpp_test.CPP_TEST_PT_panel
]

def register():
    for cls in classes:
        bpy.utils.register_class(cls)

def unregister():
    for cls in classes:
        bpy.utils.unregister_class(cls)

if __name__ == "__main__":
    register()
